## django-select2 7.10.0

=== example/requirements.txt ===
-e ..
django-redis
