## django-select2 7.7.2

=== debian/changelog ===
django-select2 (7.7.2-1) unstable; urgency=low

  * Initial release

 -- Tom Teichler <debdolph@tom-teichler.de>  Sat, 02 Oct 2021 12:26:56 +0200
