=== debian/control ===
Source: django-select2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-django-appconf (>=0.6.0~),
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest-runner,
Standards-Version: 4.6.0
Homepage: https://github.com/codingjoe/django-select2
Vcs-Git: https://salsa.debian.org/python-team/packages/django-select2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-select2

Package: python3-django-select2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libjs-select2.js
Description: Select2 option fields for Django
 The app includes Select2 driven Django Widgets.
 Documentation
 .
 Documentation available at django-select2.readthedocs.io.
 .
 Note:
 .
 Django's admin comes with builtin support for Select2 via the
 autocomplete_fields feature.
