## django-select2 7.10.0

=== debian/changelog ===
django-select2 (7.10.0-2) unstable; urgency=medium

  * Team upload.
  * CVE-2025-48383: Fix leak of secret access tokens across requests
    (closes: #1106747).
  * use-local-select2.patch: Update tests to match.
  * Fix running of tests during build.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 May 2025 00:53:51 +0100

django-select2 (7.10.0-1) unstable; urgency=medium

  * Team upload

  [ Tom Teichler ]
  * New upstream release
  * Enable testsuite

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-django and
      python3-django-appconf.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tom Teichler ]
  * Remove no longer needed patch
  * Refresh patch use-local-select2.patch
  * Add missing build dependency

  [ Antonio Terceiro ]
  * use-local-select2.patch: fix typo

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 31 Oct 2023 12:04:39 -0300
