=== debian/control ===
--- 
+++ 
@@ -7,15 +7,21 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-django (>= 2.2~),
- python3-django-appconf (>=0.6.0~),
+ python3-django,
+ python3-django-appconf,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-django,
+ python3-pytest-runner,
+ python3-selenium,
  python3-setuptools,
  python3-setuptools-scm,
- python3-pytest-runner,
+ python3-sphinx,
 Standards-Version: 4.6.0
 Homepage: https://github.com/codingjoe/django-select2
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-select2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-select2
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-select2
 Architecture: all
